.pagination {
    &-button {
      width: 32px;
      height: 32px;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      background-color: transparent;
      border: none;
      &:not(.is--ellipsis):hover{ 
        background-color: transparent !important;
      }
  
      .is--active {
        border: var(--border-size-s) solid var(--color-primary);
      }
  
      &[aria-label="go to previous page"],&[aria-label="go to next page"] {
        border: none;
        background-color: transparent;

        &:hover{ 
          border: none;
          background-color: transparent;
        }
      }
    }
  }
  